/* webautor-container
   - mit float-clearings
   - standardabstaende zwischen textbloecken
------------------------------------------------------ */
.webautor-container:before,
.webautor-container:after,
.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow:	hidden;
}
.webautor-container:after,
.clearfix:after {
	clear: both;
}
.webautor-container,
.clearfix {
	zoom: 1;
}
.webautor-container {
	padding: 0 0 12px 0;
	width: 572px;
    line-height: 1.5em;
}

.col1b .webautor-container {
	padding: 0 0 12px 0;
	width: 970px;
    line-height: 1.5em;
}
/* zweispaltig mit bild ohne umfluss
------------------------------------------------------ */
.pic-column-left {
	float: left;
	width: 281px;
}
.pic-column-right {
	float: right;
	width: 281px;
}
/* zweispaltig
------------------------------------------------------ */
.column-left {
	float: left;
	width: 281px;
}
.column-right {
	float: right;
	width: 281px;
}
/* bild mit legende
------------------------------------------------------ */
.pic-left, .pic-right {
	float: left;
	padding: 5px 0 0 0;
	text-align: center;
	margin: 0 15px 15px 0;
}
.pic-right {
	float: right;
	margin: 0 0 15px 15px;
}
.pic-left img,
.pic-right img {
	background: #fff;
}
p.pic-photo {
	
}
p.pic-desc {
	font-size: 10px;
}
/* tabellen-assistent default
------------------------------------------------------- */
.container-tabassistent table {
	width: 100%;
}

.container-tabassistent table th {
    background: none repeat scroll 0 0 #F0F0F0;
    border-bottom: 1px solid #C9C9C9;
    border-top: 1px solid #C9C9C9;
    padding: 2px 5px 3px;
}
.container-tabassistent table td {
    border-bottom: 1px solid #C9C9C9;
    padding: 2px 5px 3px;
}


/* Icons fuer Fancybox
------------------------------------------------------- */
.webautor-container .fancyboxvideo,
.webautor-container .fancybox {
	position: relative;
	display: block;
}
.webautor-container .fancyboxvideo img,
.webautor-container .fancybox img {
	vertical-align: bottom;
}
.webautor-container span.pic-more {
	background: url(/img/bg-000-40pc.png);
	bottom: 0;
	right: 0;
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
}
.webautor-container span.icn-plus {
	background: url(/img/buttons/icn-plus-white.png) no-repeat center;
	display: block;
	width: 20px;
	height: 20px;
}
/* dokument-links
------------------------------------------------------ */
a.document {
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 2px 0 2px 20px;
	background-image: url(/images/unknown.gif);
}
a.gif {background-image: url(/images/gif.gif);}
a.jpg {background-image: url(/images/jpg.gif);}
a.pdf {background-image: url(/images/pdf.gif);}

/* trennlinie
------------------------------------------------------ */
div.trennlinie {
	height: 1px;
	overflow: hidden;
	background: #c5c5c5;
	margin: 0 0 10px 0;
}



.webautor-container ul li {
  list-style-type: disc;
    margin: 0 0 0 20px;
    padding: 0 0 5px;
    line-height: 1.4em
}


.webautor-container ol li {
  list-style-type: decimal;
    margin: 0 0 0 20px;
    padding: 0 0 5px;;
    line-height: 1.4em
}